<?php
include('db_connect.php');

$r=mysqli_query($conn,"select * from camera");
while($row=mysqli_fetch_assoc($r))
{
$cls[]=$row;
}
header('Content-Type: application/json');
echo json_encode($cls, JSON_UNESCAPED_SLASHES | JSON_PRETTY_PRINT);

mysqli_close($conn);

?>